Sync celestia 1.6.0+dfsg-2 (universe) from Debian unstable (main)

Bug #614792 reported by Artur Rona on 2010-08-07
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
celestia (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync celestia 1.6.0+dfsg-2 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
All ubuntu changes have been included in Debian. See debian/changelog in ustable.

Changelog entries since current maverick version 1.6.0+dfsg-1ubuntu1:

celestia (1.6.0+dfsg-2) unstable; urgency=low

  * Apply patch from Alessio Tregliam dropping aRTs support. Closes: #563664
  * Apply patch from Alessio Tregliam fixing the celestia-glut desktop file.
    Closes: #563665
  * Apply patch from Emilio Pozuelo Monfort removing unnecessary
    Build-Dependency on libgnomeuimm-2.6-dev. Closes: #568803
  * Add Norwegian Bokmål translation from Bjørn Steensrud.
    Closes: #572041, #570619
  * Bump Standards-Version.

 -- Guus Sliepen <email address hidden> Mon, 02 Aug 2010 21:50:50 +0200

celestia (1.08-1) unstable; urgency=low

  * Initial packaging

 -- Marcelo E. Magallon <email address hidden> Mon, 7 May 2001 22:10:07 +0200

Changed in celestia (Ubuntu):
assignee: nobody → Stefano Rivera (stefanor)
importance: Undecided → Wishlist
Changed in celestia (Ubuntu):
assignee: Stefano Rivera (stefanor) → nobody
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package celestia - 1.6.0+dfsg-2

---------------
celestia (1.6.0+dfsg-2) unstable; urgency=low

  * Apply patch from Alessio Tregliam dropping aRTs support. Closes: #563664
  * Apply patch from Alessio Tregliam fixing the celestia-glut desktop file.
    Closes: #563665
  * Apply patch from Emilio Pozuelo Monfort removing unnecessary
    Build-Dependency on libgnomeuimm-2.6-dev. Closes: #568803
  * Add Norwegian Bokmål translation from Bjørn Steensrud.
    Closes: #572041, #570619
  * Bump Standards-Version.
 -- Artur Rona <email address hidden> Mon, 02 Aug 2010 21:50:50 +0200

Changed in celestia (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers